.portfolio-summary {}

/* mostly all masonry styles for presenting the portfolio summary (lightbox, no-lightbox and the example home page)
use the base styles in gallery-folio-masonry.css except for the following:
*/

/*********************************  portfolio lightbox styles */
.gallery.portfolio-summary.lightbox li {
	padding: 0;
}

.gallery.portfolio-summary.lightbox li .entry-summary {
	display: none;
}

/*********************************  photo credit */
.gallery.portfolio-summary li span.credit {
	font-size: xx-small;
	position: relative;
	padding: 5px 0 0 0;
	margin: 0;
	display: block;
	text-align: right;
}

.gallery.portfolio-summary li span.credit a, 
.gallery.portfolio-summary li span.credit {
	text-decoration: none;
}

/*********************************************  portfolio single post detail page */

/********************************* page structure ******/
.row-fluid.portfolio-detail .span7.portfolio-slider {
	float: right;
}

.row-fluid.portfolio-detail .span4.project-description {
	float: left;
	margin-left: 0;
}

/********************************* description ******/
.project-description h6 {
	margin-top: 10px;
	margin-bottom: 0;
	font-size: 90%;
	text-transform: uppercase;
}

.project-description p a {
	text-decoration: none;
	border-bottom: 1px dotted #999999;
}

.project-description .btn {
	margin: 20px 0;
}

/********************************* add this ******/
.portfolio-detail .addthis_toolbox {
	margin: 15px 0 10px 0;
}

.no-js .addthis_toolbox {
	display: none!important;
}

/****** related items ******/
.portfolio-detail .related .span5 {
	text-align: right;
	text-transform: lowercase;
}

.portfolio-detail .related {
	padding: 20px 0 0 0;
	clear: both;
}

.portfolio-detail .related ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.portfolio-detail .related ul li {
	float: left;
	width: 75px;
	height: 75px;
	margin: 0 10px 10px 0;
	background-position: center center;
	background-repeat: no-repeat;
	position: relative;
}

.portfolio-detail .related ul li a {
	overflow: hidden;
	display: block;
	width: 100%;
	height: 100%;
}

.portfolio-detail .related ul li a:hover {
	border-top: 3px solid #576674;
}

/*********************************************** slider with carousel ******/

/* zoom image in upper right corner of image */
.portfolio-detail #slider .zoom-image {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	text-indent: -9999px;
	width: 40px;
	height: 40px;
	float: right;
	background: #fff url(../images/zoom-corner.png) 50% 50% no-repeat;
}

/***********************************************  slider styles ******/
.portfolio-detail #slider {
	margin-bottom: 10px;
	position: relative;
}

.portfolio-detail #slider .flex-direction-nav a {
	position: absolute;
	z-index: 200;
	top: 0;
	left: -25px;
	width: 20px;
	height: 20px;
	border: none;
	text-indent: -9999px;
	display: block;
	background: #000 url(../images/sliderarrows.png) -280px 50% no-repeat;
}

/***********************************************  direction arrows ******/

.portfolio-detail #slider .flex-direction-nav .flex-prev {
	top: 25px;
	left: -25px;
	background-position: -300px 50%;
}

.portfolio-detail #slider .flex-direction-nav a:hover {
	background-color: #999999;
}

/***********************************************  carousel styles ******/

.portfolio-detail #carousel .flex-direction-nav .flex-disabled,
.portfolio-detail #carousel .flex-direction-nav .disabled {
	display: none;
}

.portfolio-detail #slider .flex-direction-nav .flex-disabled,
.portfolio-detail #slider .flex-direction-nav .disabled {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	-moz-opacity: 0.3;
	-khtml-opacity: 0.3;
	opacity: 0.3;
	cursor: default;
}

.portfolio-detail #carousel .flex-direction-nav {
	display: none;
}

.portfolio-detail #carousel {
	padding: 0;
	position: relative;
	cursor: pointer;
	margin: 5px 0;
}

.no-js .portfolio-detail #carousel {
	display: none;
}

.portfolio-detail #carousel li {
	margin: 0 5px 0 0;
}

.portfolio-detail #carousel img {
	/*this is a transparent .gif*/
	width: 90px;
	height: 70px;
}

.portfolio-detail #carousel li {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
	position: relative;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.portfolio-detail #carousel li.flex-active-slide {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
	border-top: 3px solid #000;
}

.portfolio-detail #carousel li.flex-active-slide img {
	height: 67px;
}

.portfolio-detail #carousel li span {
	position: absolute;
	top: 0px;
	right: 0;
	left: 0;
	z-index: 200;
	height: 100%;
	width: 100%;
	display: block;
	background: url(../images/video-icon-small.png) center center no-repeat;
}

.portfolio-detail #carousel li.flex-active-slide span {
	top: -3px;
}

.portfolio-detail .video-wrapper {
	margin: 0 0 10px 0;
}


/***********************************************  media queries ******/


@media only screen and (max-width: 850px) {
	.portfolio-detail #slider {
		margin-right: 0;
	}
	
	.portfolio-detail #slider .flex-direction-nav a {
		position: absolute;
		z-index: 200;
		top: 80px;
		left: auto;
		right: 0;
		width: 30px;
		border: 2px solid #fff;
		border-right: 0px;
		height: 50px;
		text-indent: -9999px;
		display: block;
		background: #000 url(../images/sliderarrows.png) -80px 50% no-repeat;
	}
	
	.portfolio-detail #slider .flex-direction-nav .flex-prev {
		right: auto;
		top: 80px;
		border-left: 0px;
		border-right: 2px solid #fff;
		left: auto;
		background-position: -110px 50%;
	}
	
	/****** related items ******/
	.portfolio-detail .related .span5 {
		text-align: left;
	}
}

/*end*/

/* ================================================== 
	MAIN RETINA BACKGROUND IMAGE REPLACEMENT
================================================== */

@media only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (   -moz-min-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) {


.portfolio-detail #slider .flex-direction-nav a {
    background-image:url(../images/retina/sliderarrows_@2x.png);
			-moz-background-size:360px 100px; 
             -ie-background-size:360px 100px;
              -o-background-size:360px 100px;
       	 -webkit-background-size:360px 100px;
                 background-size:360px 100px;

} 

.portfolio-detail #slider .zoom-image { 
	background-image: url(../images/retina/zoom-corner_@2x.png);
	     	-moz-background-size:25px 25px; /*w & h of original 72dpi image */
             -ie-background-size:25px 25px;
              -o-background-size:25px 25px;
       	 -webkit-background-size:25px 25px;
                 background-size:25px 25px;
}

.portfolio-detail #carousel li span {
	background-image:url(../images/retina/video-icon-small_@2x.png);
            -moz-background-size:30px 30px; 
             -ie-background-size:30px 30px;
              -o-background-size:30px 30px;
       	 -webkit-background-size:30px 30px;
                 background-size:30px 30px;	


}